Home > Unable To > E Unable To Locate Package Bridge-utils

E Unable To Locate Package Bridge-utils

Contents

Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. Sign in Transcript Statistics 49,691 views 98 Like this video? Additional/Tip: you can find the correct package-name (i.e the name in the repository) using apt-cache search . Highlight the text then use the code wrap # key to make it display better here. have a peek here

Loading... HAVE A GOOD DAY.. Linked 63 “Unable to locate package” while trying to install packages with APT 2 E: Unable to locate Ubuntu-restricted-extras 2 “Unable to connect to 80.112.143.217:80”, why? 3 Stuck at point-release 14.04.4 Why are Stormtroopers stationed outside the Death Star near the turbolaser batteries adjacent to Bay 327? http://askubuntu.com/questions/216287/unable-to-install-files-with-apt-get-unable-to-locate-package

Unable To Locate Package Ubuntu Server

Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. it's happily installing. If you need to reset your password, click here. Loading...

Watch QueueQueueWatch QueueQueue Remove allDisconnect The next video is startingstop Loading... User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. any section in the whole run? Unable To Locate Package Raspberry Pi Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count).

Done Building dependency tree Reading state information... Unable To Locate Package Debian Loading... Please satisfy yourself as to ## your rights to use the software. Big O Notation "is element of" or "is equal" What are Iron nuggets and what can they be used for?

Adv Reply November 24th, 2010 #8 Elfy View Profile View Forum Posts Private Message Staff Emeritus Join Date May 2007 Location The New Forest BeansHidden! Apt-get E Unable To Locate Package If there are plenty of software updates to occur in future, make sure all important security updates/recommended updates are turned off by typing "Update Manager" on pressing Alt+F2. Loading... If you have Ubuntu 12.04, make sure that you have turned on the universe repository.

Unable To Locate Package Debian

If you are still getting: E: Unable to locate package package_name Then try updating your list or reviewing the instructions you are following, maybe is just a typographic mistake. see this here Reply With Quote 2013-12-15,01:11 PM #4 zimmaro View Profile View Forum Posts Senior Member Join Date Mar 2013 Location milano Posts 297 Originally Posted by zeta HI zimmaro and thanks for Unable To Locate Package Ubuntu Server It's definitely in the repositories. –jackweirdy Nov 12 '12 at 20:59 add a comment| up vote 0 down vote Yes try writing sudo apt-get update This will download the source package E Unable To Locate Package Ubuntu-desktop It should be with some specific package only for which the repositories need to be turned on.

a prompt reply would be appreciated. navigate here When apt-get install is unable to locate a package, the package you want to install couldn't be found within repositories that you have added (those in in /etc/apt/sources.list and under /etc/apt/sources.list.d/). Why not al and zw? (I try to select an appropriate mirror for the OP when they give a clue, but here I have no idea.) –Gilles Jul 2 '12 at In what spot would the new Star Wars movie "Rogue One" go in the Machete Order? E Unable To Locate Package Kali Linux

Related 0Unable to locate any package error0unable to locate or fetch any package when Ubuntu on VMware2Unable to locate package linux-kernel-devel0Ubuntu 13.04 server cant install centrifydc apt package E: Unable to apt package-management share|improve this question edited Dec 2 at 9:31 Zanna 21.3k950103 asked Nov 17 '13 at 20:50 CodeGeeky 4381510 "My apt-get doesn't install any programs." Try some package As Linux is highly case sensitive Please make sure you use all commands in smaller letters like "sudo" instead of "Sudo" –Shaan Sundar Dec 25 '12 at 13:36 add a comment| http://netfiscal.com/unable-to/django-db-utils-operationalerror-unable-to-open-database-file.html Ask Ubuntu works best with JavaScript enabled current community chat Unix & Linux Unix & Linux Meta your communities Sign up or log in to customize your list.

What's more, you'll need to run the command with sudo (IE sudo nano /etc/apt/sources.list) as files in the /etc/ directory are normally write-protected and only writable by the root user. –jackweirdy "unable To Locate Package Mintupgrade" Done Package bridge-utils is not available, but is referred to by another package. Sign in to make your opinion count.

If you don't know the package name is recommended you use a GUI (like Ubuntu Software Center or packagekit), search and install your program using it.

with aptitude install....nothing, response --> no candidate version found for bridge-utils... And I see it failed. Watch Queue Queue __count__/__total__ Find out whyClose Kali Linux Repository Issue Solve [ "E: Unable to locate package" error solved ] Arijit Banerjee SubscribeSubscribedUnsubscribe298298 Loading... Unable To Locate Package Error In Ubuntu Please post with the information you have been asked to provide.

Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ deb http://mirror.symnds.com/ubuntu/ precise multiverse deb-src http://mirror.symnds.com/ubuntu/ precise multiverse deb http://mirror.symnds.com/ubuntu/ precise-updates multiverse deb-src http://mirror.symnds.com/ubuntu/ precise-updates multiverse ## N.B. Working... this contact form About Press Copyright Creators Advertise Developers +YouTube Terms Privacy Policy & Safety Send feedback Test new features Loading...

Try going to the Apache site itself and look for packages you can download and open with Ubuntu that are for Ubuntu or Linux. deb http://archive.canonical.com/ubuntu precise partner deb-src http://archive.canonical.com/ubuntu precise partner ## This software is not part of Ubuntu, but is offered by third-party ## developers who want to ship their latest software. What is a real-world metaphor for irrational numbers? Sign in Share More Report Need to report the video?

For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. Check that this file contains a line like deb http://al.archive.ubuntu.com/ubuntu/ precise universe or deb http://zw.archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse If you only find a line like deb http://mn.archive.ubuntu.com/ubuntu/ precise main And manual installation detail is given in any softwares home page.. After installation the system doesn't have an up-to-date package list so you won't be able to find the package.

If the package is not in the repositories or ppa it may need to be compiled from source. that was it. To install it, type: sudo apt-get install apt-file Then you have to update the index. I have forgotten what the puzzle was Extensible code to support different HR rules Can the product of two nonsymmetric matrices be symmetric?

Sign in to make your opinion count. i tried with apt-get install bridge-utilis but notyhing.... What does HR do for me? Majd khb 10,632 views 5:04 sudo apt get update E: Some index files failed to download They have been ignored, or old ones used - Duration: 9:20.

What does HR do for me? Precise 12.04 Review | Things to do after Installing 12.04 | Troubleshoot & Customize Unity | Android Blog - Cell Rabta Adv Reply November 23rd, 2010 #4 Elfy View Profile Arijit Banerjee 14,699 views 8:00 50+ videos Play all Play now Mix - Kali Linux Repository Issue Solve [ "E: Unable to locate package" error solved ]YouTube FIXING ERROR IN apt Note that registered members see fewer ads, and ContentLink is completely disabled once you log in.

© Copyright 2017 netfiscal.com. All rights reserved.